#!/bin/bash
#chmod +x debian/postrm

set -e

case "$1" in
    purge)
        # Удаляем пользователя только при полной очистке
        userdel gpio-monitor 2>/dev/null || true
        groupdel gpio-monitor 2>/dev/null || true

        # Удаляем директории
        rm -rf /var/log/gpio-monitoring
        rm -rf /var/lib/gpio-monitoring
        rm -rf /opt/gpio-monitoring
        ;;
esac

exit 0
